Bug 191796 - amanda fails to build in mock
Summary: amanda fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: amanda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 20:49 UTC by Matt Domsch
Modified: 2014-08-31 23:28 UTC (History)
1 user (show)

Fixed In Version: 2.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 03:26:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2006-05-15 20:49:30 UTC
Description of problem:
amanda-2.5.0-2.src.rpm

exerpt of amanda configure:
checking for Mail... no
checking for mailx... no
checking for mail... no
configure: error: Set MAILER to some program that accepts -s subject user <
message_file.
error: Bad exit status from /var/tmp/rpm-tmp.36853 (%build)


needs BuildRequires: mailx
or something similar.

http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/amanda-2.5.0-2.src.rpm/result/build.log

Version-Release number of selected component (if applicable):
amanda-2.5.0-2

How reproducible:
always

Comment 1 Jesse Keating 2006-05-22 22:12:11 UTC
Adding mailx as a BuildRequires.  Will go out to rawhide tonight, should fix the
problem.

Comment 2 Matt Domsch 2006-05-24 03:26:20 UTC
confirmed fixed in 2.5.0-3, thanks.


Note You need to log in before you can comment on or make changes to this bug.